Results 1 to 4 of 4

Thread: Outlook 2007 Crashes Constantly w/ ZimbraOlkConnector-5.0.2615.6

  1. #1
    Join Date
    Jul 2007
    Posts
    72
    Rep Power
    8

    Default Outlook 2007 Crashes Constantly w/ ZimbraOlkConnector-5.0.2615.6

    I have a computer that is running Outlook 2007 w/ SP1 w/ ZimbraOlkConnector-5.0.2615.6 for the connector and Zimbra Network - 5.0.6 on Ubuntu 64b and Outlook crashes about 10 times a day. Outlook is producing the following error message when it crashed.... Any ideas?


    Problem signature:
    Problem Event Name: APPCRASH
    Application Name: OUTLOOK.EXE
    Application Version: 12.0.6300.5000
    Application Timestamp: 4760725d
    Fault Module Name: StackHash_e63c
    Fault Module Version: 6.0.6001.18000
    Fault Module Timestamp: 4791a7a6
    Exception Code: c0000374
    Exception Offset: 000b015d
    OS Version: 6.0.6001.2.1.0.256.1
    Locale ID: 1033
    Additional Information 1: e63c
    Additional Information 2: 62bb160a654ccbed6646dde23655b1dd
    Additional Information 3: 76a6
    Additional Information 4: 692aa7f622227d05f9d207f8ebfaf28d

    Read our privacy statement:
    Microsoft Online Crash Analysis

  2. #2
    Join Date
    Sep 2006
    Posts
    1,334
    Rep Power
    11

    Default

    This is very possibly part of a fix to bug 27653, where there was a double free of memory. That was fixed in 5.0.2618.6. You might want to talk to support about getting a later 5.0.6 patch.

  3. #3
    Join Date
    Jun 2006
    Location
    Italy
    Posts
    56
    Rep Power
    9

    Default

    Is the ZOC version 5.0.2618.6 provided with ZCS 5.0.7? How can I read the bug#27653?

    Thanks
    Stefano Pampaloni
    www.seacom.it

  4. #4
    Join Date
    Sep 2006
    Posts
    1,334
    Rep Power
    11

    Default

    The fix is in 5.0.7 as well. That is probably the best option.

    FWIW, the last number in the version (i.e. 5.0.2618.6) is 6, so that means 5.0.6. 5.0.2618.6 was not the official 5.0.6 version, but a patch. You should just upgrade to 5.0.7, although if you do, you must upgrade to the 5.0.7 server. So if you don't want to do that, you should talk to support about getting the latest patch to 5.0.6, which is 5.0.2623.6.

    As far as reading bug 27653, you don't need to. It's a private bug which was a catch-all for memory leak fixes, etc. It's still in process, but a number of leaks have been fixed.

Similar Threads

  1. 4.0.4 to 4.5.6 upgrade failed in network edition
    By chenthil in forum Administrators
    Replies: 1
    Last Post: 08-27-2007, 09:36 AM
  2. [SOLVED] Simple backup question...
    By dameron in forum Administrators
    Replies: 3
    Last Post: 08-25-2007, 09:36 PM
  3. 5.0 Install tasks
    By JoshuaPrismon in forum Installation
    Replies: 2
    Last Post: 06-06-2007, 12:18 PM
  4. httpd resident in memory but not accessible
    By AlexanderH in forum Installation
    Replies: 3
    Last Post: 05-11-2007, 09:19 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •